$black: #000;
$white: #fff; 

$default-text: $white; // Default text color
$label-text: $white;
$help-text: #eeeeee;
$default: #1C0C5B; // Panel background color
$secondary-color: #150050; // header, sidebar
$tertiary-color: #FF0075;
$border: $white;
$bootstrap-panel-text: #7d7d7d;
$border-light: rgba(#ffffff, 0.2);
$jungle-green: #209e91;
$tradewind: #4db1a7;
$viridian-green: #63837e; // Select-option bg-color

$primary: #209e91;
$info: #2dacd1 !default;
$success: #90b900 !default;
$warning: #dfb81c !default;
$danger: #e85656 !default;

$primary-bg: tint($primary, 20%);
$info-bg: tint($info, 20%);
$success-bg: tint($success, 20%);
$warning-bg: tint($warning, 20%);
$danger-bg: tint($danger, 20%);

$primary-dark: shade($primary, 15%);
$info-dark: shade($info, 15%);
$success-dark: shade($success, 15%);
$warning-dark: shade($warning, 15%);
$danger-dark: shade($danger, 15%);